* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

#title-bot {
  transform: rotate(-90deg);
  
  /* Safari */
  -webkit-transform: rotate(-90deg);

  /* Firefox */
  -moz-transform: rotate(-90deg);

  /* IE */
  -ms-transform: rotate(-90deg);

  /* Opera */
  -o-transform: rotate(-90deg);
}

#landing-container {
  margin-left: 5%;
  margin-right: 5%;
  background-color: #FBF0D9;
  /* #5F4B32 for text */
}

#login-container {
    margin-top: 10%;
    margin-bottom: 23%;
    border: 1px solid slategrey;
    padding: 10px;
  }

  #signup-container {
    margin-top: 5%;
    margin-bottom: 5%;
    border: 1px solid slategrey;
    padding: 10px;
    }